<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_11">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.testng:testng:7.5" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:3.0.1" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.32" level="project" />
    <orderEntry type="library" name="Maven: com.beust:jcommander:1.78" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: org.webjars:jquery:3.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-java:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-api:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-chrome-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.auto.service:auto-service-annotations:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.auto.service:auto-service:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.auto:auto-common:1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-chromium-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-json:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-devtools-v85:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-devtools-v95:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-devtools-v96:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-devtools-v97:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-edge-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-firefox-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-firefox-xpi-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-ie-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-opera-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-remote-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-buffer:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec-http:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-handler:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-tcnative-classes:2.0.46.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-common:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-classes-epoll:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-classes-kqueue:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-epoll:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-kqueue:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-unix-common:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-resolver:4.1.73.Final" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-api:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-context:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-exporter-logging:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk-metrics:1.10.1-alpha" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk-logs:1.10.1-alpha" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk-common:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk-extension-autoconfigure-spi:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk-extension-autoconfigure:1.10.1-alpha" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk-trace:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-sdk:1.10.1" level="project" />
    <orderEntry type="library" name="Maven: io.opentelemetry:opentelemetry-semconv:1.10.1-alpha" level="project" />
    <orderEntry type="library" name="Maven: io.ous:jtoml:2.0.0" level="project" />
    <orderEntry type="library" name="Maven: net.bytebuddy:byte-buddy:1.12.7" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.asynchttpclient:async-http-client:2.12.3" level="project" />
    <orderEntry type="library" name="Maven: org.asynchttpclient:async-http-client-netty-utils:2.12.3" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec-socks:4.1.60.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-handler-proxy:4.1.60.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-epoll:linux-x86_64:4.1.60.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-kqueue:osx-x86_64:4.1.60.Final" level="project" />
    <orderEntry type="library" name="Maven: org.reactivestreams:reactive-streams:1.0.3" level="project" />
    <orderEntry type="library" name="Maven: com.typesafe.netty:netty-reactive-streams:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: com.sun.activation:jakarta.activation:1.2.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-http:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: net.jodah:failsafe:2.4.4" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-safari-driver:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-support:4.1.2" level="project" />
    <orderEntry type="library" name="Maven: io.github.bonigarcia:webdrivermanager:5.0.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.gson:gson:2.8.8" level="project" />
    <orderEntry type="library" name="Maven: org.jsoup:jsoup:1.14.2" level="project" />
    <orderEntry type="library" name="Maven: com.github.docker-java:docker-java:3.2.11" level="project" />
    <orderEntry type="library" name="Maven: com.github.docker-java:docker-java-core:3.2.11" level="project" />
    <orderEntry type="library" name="Maven: com.github.docker-java:docker-java-api:3.2.11" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.10.3" level="project" />
    <orderEntry type="library" name="Maven: commons-io:commons-io:2.6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-compress:1.20" level="project" />
    <orderEntry type="library" name="Maven: commons-lang:commons-lang:2.6" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.10.3" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-core:2.10.3" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcpkix-jdk15on:1.64" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcprov-jdk15on:1.64" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:jcl-over-slf4j:1.7.30" level="project" />
    <orderEntry type="library" name="Maven: com.github.docker-java:docker-java-transport-httpclient5:3.2.11" level="project" />
    <orderEntry type="library" name="Maven: com.github.docker-java:docker-java-transport:3.2.11" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents.client5:httpclient5:5.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents.core5:httpcore5:5.0.2" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.13" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna:5.8.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:30.1.1-jre" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:failureaccess:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" name="Maven: org.checkerframework:checker-qual:3.8.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.errorprone:error_prone_annotations:2.5.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.j2objc:j2objc-annotations:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.brotli:dec:0.1.2" level="project" />
  </component>
</module>